Affected packages

Packages affected by mesa-libEGL-devel upgrade from 20.1.3-1.fc32 to 20.1.4-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
mutter build 1 a month ago
veusz build 2 a month ago
dnscrypt-proxy-gui build 2 a month ago
wsjtx build 2 a month ago
subversion build 2 a month ago
GoldenCheetah build 2 a month ago
vtk build 2 a month ago
pcp build 2 a month ago
plplot build 2 a month ago
doublecmd build 2 a month ago
xmms2 build 3 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mesa-libEGL-devel upgrade from 20.1.3-1.fc32 to 20.1.4-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.